html,body {height: 100%; margin: 0; padding: 0; text-align: center;}
body{background: #FFFFFF url('/media/coford/styleassets/images/body.gif') repeat-x; width: 100%;}
hr{display: none; font-size: 0; height: 0; margin: 0; padding: 0; visibility: hidden;}
#main{background: url('/media/coford/styleassets/images/container.gif') 1px bottom repeat-y; font-size: 0.8em; color: #525353; _height: 100%; margin: 0 auto -45px auto; min-height: 100%; width: 984px; z-index: 0;}
#header{height: 157px; overflow: hidden;}
#headerleft{background: url('/media/coford/styleassets/images/headerleft.gif') left bottom no-repeat; float: left; height: 157px; text-align: left; width: 207px;}
#headerleftinner{padding: 0 0 0 21px;}
#headerright{background: url('/media/coford/styleassets/images/headerright.jpg') left bottom no-repeat; float: right; height: 157px; text-align: right; width: 777px;}
#logo{height: 69px; overflow: hidden; padding: 20px 0 0 0; text-align: left;}
#left{background: url('/media/coford/styleassets/images/left.gif') right top no-repeat; float: left; font-size: 1em; overflow: hidden; text-align: left; width: 207px;}
#leftinner{background: url('/media/coford/styleassets/images/menubg.gif') 22px top repeat-y; padding: 0 0 0 21px;}
#right{background: url('/media/coford/styleassets/images/right.gif') left top no-repeat; float: right; overflow: hidden; text-align: left; width: 777px;}
#breadcrumb{
	color: #03613a;
	font-size: 0.8em;
	padding: 0 0px 0 20px;
	text-align: left;
}
#breadcrumb a{color: #999965; text-decoration: underline;}
#content{
	padding: 10px 50px 10px 20px;
	text-align: left;
	font-size:1em;
	line-height:1.6;
}

#content ul
{
}

#content ul li
{
	padding:5px 0px 5px 0px;
	
	}

#contenttext{padding: 0;} 
#contenttext p{margin: 0; padding: 0;}
#contenttext ul{vertical-align: middle;}
#margin{height: 45px;}
#footer{font-size: 0.8em; height: 45px; text-align: center; width: 100%;}
#footerinner{background: url('/media/coford/styleassets/images/footer.gif') 1px bottom no-repeat; color: #337500; height: 45px; margin: 0 auto; overflow: hidden; text-align: left; width: 984px;}
#footerinner a{text-decoration: none;}
#footerleft{color: #8FA555; float: left; overflow: hidden; width: 200px; text-align: center;}
#footerleft a{color: #8FA555; font-size: 0.8em;}
#footerright{color: #ffffff; float: right; height: 45px; line-height: 15px; overflow: hidden; text-align: center; width: 784px;}
#footerright a{color: #8FA555;}
#footermenulinks ul{line-height: 15px; margin: 0; padding: 0; width: 100%; text-align: center;}
#footermenulinks ul li{color: #8fa555; display: inline; font-size: 0.9em;}
#footermenulinks ul li a{color: #8fa555; font-size: 1.3em; padding: 0px; text-decoration: none;font-weight:bold;margin-right:10px;}
#footermenulinks ul li a:hover{color: #333;}
#footermenulinks #active {}
.bold{font-weight: bold;}
.clear{clear: both; font-size: 0; height: 0; overflow: hidden;}
.copyright{font-size: 80%; color: #ffffff; padding: 0 0 0 15px;}
.copyright a{color: #d3d6d9;}
#login-icon{float: right; padding: 116px 20px;}
#login-icon a{}
#login-icon img{border: 0px;}
#texticon{text-align: right; padding-right: 22px;}
#personalpanel{width: 190px; text-align: right;}
#personalpanel a{font-size: 0.8em; color: #8FA555;}
.pubbox{
	color:#00573B;
	background-color:#99FF99;
	width:100%;
	text-align:center;
	padding:15px 0px 15px 0px;
	border:1px solid #CCC;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:10px;
	}